*{
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	scrollbar-face-color: #fff;
	scrollbar-shadow-color: #ccc;
	scrollbar-arrow-color: #0c1faa;
	scrollbar-highlight-color: #ccc;
	scrollbar-base-color: #fff;
}
img{
	border:0;
}
p{
	margin: 2px 2px 10px 2px;
}
body{
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;			
}
#menu span,
#menu a{
	display: block;
	width: 18px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #ccc;
	text-align: center;
	float: left;
	margin: 2px;
	background-color: #2266b8;
	color: #fff;
	text-decoration: none;
}
#menu a:hover{
	background-color: #fff;
	color: #000;
}
#menu span{
	background-color: #fff;
	color: #ccc;
	font-weight: bold;
}
#topo{
	position:absolute;
	background-image: url(img/topo.gif);
	width: 400px;
	height: 37px;
	left:0;
	top: 0;
}
#topo a{
	display: block;
	width: 400px;
	height: 37px;
}
#tit{
	background-image: url(img/tit.gif);
	width: 629px;
	height: 21px;
	position:absolute;
	left:10px;
	top: 40px;
}
#menu{
	position:absolute;
	height: 21px;
	width: 379px;
	border-top: 1px dotted #ccc;
	left:10px;
	top: 350px;
	clear: both;
	padding: 0 0 0 250px;
}
#info{
	width: 629px;
	height: 21px;
	position:absolute;
	left:10px;
	top: 60px;
}
#rodape{
	width: 666px;
	height:17px;
	position:absolute;
	left:0;
	bottom: 0;
}
#texto{
	overflow: auto;
	position:absolute;
	left:240px;
	top: 70px;
	width: 400px;
	height: 300px;
}
#afavor{
	width: 285px;
	float: left;
}
#contra{
	margin-left: 10px;
	width: 300px;
	float: left;
}
h2{
}
h3{
	margin: 5px 0;
	border-bottom: 1px solid #ccc;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	color: #085988;	
}
h4{
	margin: 0;
	font-size: 11px;
	padding: 4px 4px 0 0;
}
#foto{
	float: left;
	border: 2px solid #ccc;
	margin: 4px 2px 4px 0;
}
#foto img{
	border: 1px solid #fff;
}
td{
	border-bottom: 1px solid #e4e4e4;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
}
.top td{
	color: #666;
}
.tab2 td{
	background-color: #f4f4f4;
}
